Межсайтовый скриптинг в SugarCRM

Дата публикации:
22.10.2009
Дата изменения:
22.10.2009
Всего просмотров:
908
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SugarCRM 4.x
SugarCRM 5.x
Уязвимые версии:
SugarCRM 4.5.1p и более ранние версии
SugarCRM 5.0.0l и более ранние версии
SugarCRM 5.2.0i и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.sugarcrm.com/crm/

Решение: Установите последнюю версию 5.2.0j, 5.0.0m или 4.5.1q с сайта производителя.

Ссылки: http://www.sugarcrm.com/forums/showthread.php?t=52401
http://www.sugarcrm.com/forums/showthread.php?t=52402
http://jvn.jp/en/jp/JVN84396512/index.html
http://jvndb.jvn.jp/en/contents/2009/JVNDB-2009-000065.html

или введите имя

CAPTCHA